libdkim-1.0.17-2.1.PU_IAS.5.x86_64.rpm


Advertisement

Description

libdkim - Alt-N Technologies DKIM Project

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name libdkim
Package version 1.0.17
Package release 2.1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 156.63 KB
Download size 50.97 KB
Official Mirror springdale.math.ias.edu
This project is a C++ library which allows incorporating DKIM into an
existing MTA or other application. It provides full support for
signing, verifying, and SSP. It is compliant with the allman-01 set of
base and ssp drafts.

Alternatives

Package Version Architecture Repository
libdkim-1.0.17-2.1.PU_IAS.5.i386.rpm 1.0.17 i386 PUIAS Unsupported
libdkim - - -

Provides

Name Value
libdkim = 1.0.17-2.1.PU_IAS.5

Download

Type URL
Binary Package libdkim-1.0.17-2.1.PU_IAS.5.x86_64.rpm
Source Package libdkim-1.0.17-2.1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install libdkim rpm package:
    # yum install libdkim

Files

Path
/usr/include/dkim.h
/usr/lib64/libdkim.a
/usr/share/doc/libdkim-1.0.17/LICENSE
/usr/share/doc/libdkim-1.0.17/README

Changelog

2009-05-12 - Josko Plazonic <plazonic@math.princeton.edu>
- exim needs an older version, using Axel's spec file
2008-08-16 - Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 1.0.19.
2006-12-29 - Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.

See Also

Package Description
libdomainkeys-0.69-5.PU_IAS.5.x86_64.rpm DomainKey Implementor's library
libdvbpsi5-0.1.6-1.x86_64.rpm A library for decoding and generating MPEG 2 and DVB PSI sections
libdvbpsi5-devel-0.1.6-1.x86_64.rpm Development tools for programs which will use the libdvbpsi library
libebml-0.7.7-1.PU_IAS.1.x86_64.rpm Extensible Binary Meta Language library
libebml-devel-0.7.7-1.PU_IAS.1.x86_64.rpm Development files for the Extensible Binary Meta Language
libglademm24-2.6.3-2.PU_IAS.5.x86_64.rpm C++ wrapper for libglade
libglademm24-devel-2.6.3-2.PU_IAS.5.x86_64.rpm Headers for developing programs that will use libglademm
libgnomecanvasmm26-2.16.0-2.x86_64.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomecanvasmm26-devel-2.16.0-2.x86_64.rpm Headers for developing programs that will use libgnomecanvasmm
libgnomemm26-2.16.0-3.x86_64.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomemm26-devel-2.16.0-3.x86_64.rpm Headers for developing programs that will use Gnome--
libgnomeuimm26-2.16.0-2.x86_64.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomeuimm26-devel-2.16.0-2.x86_64.rpm Headers for developing programs that will use Gnome--
libgpod-0.7.2-1.PU_IAS.3.x86_64.rpm iPOD library
libgpod-devel-0.7.2-1.PU_IAS.2.x86_64.rpm iPOD library development
Advertisement
Advertisement